Page MenuHomePhabricator

Session (new) Developers and MediaWiki: How to become BFFs? Part II
Closed, ResolvedPublic

Description

This session by @Rfarrand & @Bmueller is a follow up to part I which took place in Vienna (see meeting notes here: https://phabricator.wikimedia.org/T160710).

In Vienna we were talking about good and bad experiences that we have had while being involved in Wikimedia technical projects. We also collected first ideas to make technical collaboration fun for everyone.

In part II we want to start with a short recap of the outcome of part I, continue our efforts and develop concrete ideas: What kind of support would help you to stay interested or get your projects done? (example for a concrete idea that also got discussed in part I: The Technical Advice IRC Meeting, starting August 23rd).

This is a session for both, newcomers and veterans.

Location & Date: Thursday, August 10th, 11 am, room Drummond East, Level 3
Session notes: https://etherpad.wikimedia.org/p/Developers_and_MediaWiki

Goats in the tree: https://commons.wikimedia.org/wiki/File:%D8%A7%D9%84%D8%A3%D8%B1%D9%83%D8%A7%D9%86.JPG

Event Timeline

Rfarrand created this task.Jul 27 2017, 8:41 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 27 2017, 8:41 PM
Bmueller updated the task description. (Show Details)

@Rfarrand - I've updated the description. After a short intro to the outcome of part I we could split into groups, go more into detail and develop possible practical action items :-)

P.S.: I would prefer to schedule it for Thursday 10, so that we have time to advertise the session at the Hackathon.

Lea_WMDE updated the task description. (Show Details)Jul 31 2017, 9:42 AM
Lea_WMDE awarded a token.

@Bmueller would 11 be OK? There is a newcomers matching session at 10 that I need to do.

11 sounds good!

Bmueller updated the task description. (Show Details)Aug 10 2017, 12:39 PM
Bmueller updated the task description. (Show Details)Aug 10 2017, 12:46 PM
Bmueller updated the task description. (Show Details)Aug 10 2017, 3:37 PM
Qgil added a subscriber: Qgil.

Is there anything left to do here?

Yes - I need to review notes and make sure all "next steps" or ideas are at least slightly more widely circulated.

Tobi_WMDE_SW moved this task from Incoming to Other on the TCB-Team board.Oct 17 2017, 8:44 AM
Bmueller closed this task as Resolved.Jan 2 2018, 11:51 AM
Qgil awarded a token.Jan 2 2018, 7:36 PM